=== debian/changelog ===
vhd-tool (0.7.5-1) UNRELEASED; urgency=low

  * Update to 0.7.5

 -- Jonathan Ludlam <jonathan.ludlam@citrix.com>  Fri, 06 Jun 2014 12:00:00 +0000

vhd-tool (0.7.4-1) UNRELEASED; urgency=low

  * Update to 0.7.4 - fix handling of tar file prefixes

 -- Euan Harris <euan.harris@citrix.com>  Wed, 09 Apr 2014 12:00:00 +0000

vhd-tool (0.7.3-1) UNRELEASED; urgency=low

  * Update to 0.7.3

 -- Euan Harris <euan.harris@citrix.com>  Wed, 02 Apr 2014 12:00:00 +0000

vhd-tool (0.6.4-1) UNRELEASED; urgency=low

  * Update to 0.6.4

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 21 Nov 2013 12:00:00 +0000

vhd-tool (0.6.1-1) UNRELEASED; urgency=low

  * Update to 0.6.1

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 25 Oct 2013 12:00:00 +0000

vhd-tool (0.6.0-1) UNRELEASED; urgency=low

  * Update to 0.6.0

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 02 Oct 2013 12:00:00 +0000

vhd-tool (0.5.1-1) UNRELEASED; urgency=low

  * Update to 0.5.1

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 27 Sep 2013 12:00:00 +0000

vhd-tool (0.5.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Mon, 23 Sep 2013 12:00:00 +0000
