=== debian/control ===
Source: vhd-tool
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libtapctl-ocaml-dev,
 libnbd-ocaml-dev,
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libio-page-ocaml-dev,
 python,
 debhelper (>= 8),
 libxenstore-ocaml-dev,
 ocaml-findlib,
 libxenstore-clients-ocaml-dev,
 ocaml-native-compilers,
 libsha-ocaml-dev,
 vhd-ocaml-dev,
 liblwt-ocaml-dev,
 libcmdliner-ocaml-dev,
 tar-ocaml-dev

Package: vhd-tool
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Command-line tools for manipulating and streaming .vhd format files
 Simple command-line tools for manipulating and streaming .vhd format
 file.
